<p id="notice"><%= notice %></p>

<p>
  <b>Login:</b>
  <%= @user.login %>
</p>

<p>
  <b>Dni:</b>
  <%= @user.dni %>
</p>

<p>
  <b>Name:</b>
  <%= @user.name %>
</p>

<p>
  <b>Lastname:</b>
  <%= @user.lastname %>
</p>

<p>
  <b>Role:</b>
  <%= @user.role %>
</p>

<p>
  <b>Status:</b>
  <%= @user.status %>
</p>


<%= link_to 'Editar', edit_user_path(@user) %> |
<%= link_to 'Atras', users_path %>
